# std::bad_exception Class Reference

Inheritance diagram for std::bad_exception:

[legend]
Collaboration diagram for std::bad_exception:

[legend]
List of all members.

## Detailed Description

If an exception is thrown which is not listed in a function's exception specification, one of these may be thrown.

Definition at line 62 of file exception.

The documentation for this class was generated from the following file:

- exception